streambuf File Reference

Go to the source code of this file.

## Classes

class | std::basic_streambuf< _CharT, _Traits >

## Namespaces

namespace | std

## Macros

#define | _GLIBXX_STREAMBUF
#define | _IsUnused

## Functions

template<typename _CharT, typename _Traits>
streamsize | std::__copy_streambufs_eof (basic_streambuf< _CharT, _Traits > *__sbin, basic_streambuf< _CharT, _Traits > *__sbout, bool &__ineof)
template<>
streamsize | std::__copy_streambufs_eof (basic_streambuf< char > *__sbin, basic_streambuf< char > *__sbout, bool &__ineof)
template<>
streamsize | std::__copy_streambufs_eof (basic_streambuf< wchar_t > *__sbin, basic_streambuf< wchar_t > *__sbout, bool &__ineof)

## Detailed Description

This is a Standard C++ Library header.

Definition in file streambuf.

## Macro Definition Documentation

## _GLIBXX_STREAMBUF

#define _GLIBXX_STREAMBUF

Definition at line 34 of file streambuf.

## _IsUnused

#define _IsUnused

Definition at line 49 of file streambuf.